body, p, ol, ul {font-family:Montserrat, sans-serif; font-size: 16px;}
h1, h2, h3, h4, h5, h6 {font-family:'Barlow Condensed', sans-serif;}
h1 {font-size:40px;}
h2 {font-size:28px;}
h3 {font-size:25px;}
h4 {font-size:22px;}
h5 {font-size:20px;}
h6 {font-size:18px;}
div.testimonials h3.testimonial_title {font-family:'Dancing Script', cursive !important;}
.st_item h3.testimonial_title {font-family:'Dancing Script', cursive !important;}
footer {font-family:'Barlow Condensed', sans-serif;}

nav {text-align: center;}
.ace-responsive-menu {font-family:'Barlow Condensed', sans-serif !important;}
.ace-responsive-menu > li > a {font-size:26px;}
.ace-responsive-menu li ul.sub-menu li a {font-family:'Barlow Condensed', sans-serif !important;}
.ace-responsive-menu li ul.sub-menu li a {font-size:20px;}
.iso_heading1 {font-family:'Barlow Condensed', sans-serif; font-size:72px;}
.iso_heading2 {font-family:'Barlow Condensed', sans-serif; font-size:48px;}

.res_accent {color: #296594;}
.res_accent_hover.hovered, .res_accent_hover:hover {text-decoration: underline !important; color: #296594!important;}
.res_button_accent {background-color: #296594;}
.res_button_gray:hover, .res_button_gray.hover {background-color: #296594;}
input[type=submit], button {background-color: #296594;}
input[type=text]:hover, select:hover, textarea:hover {border: 1px solid #296594;}
h3.testimonial_title {color: #296594;}
.slick-dots li button:hover:before, .slick-dots li button:focus:before {color: #296594;}
.slick-dots li.slick-active button:before {color: #296594;}
.w3-dot-resaccent {background-color: #296594;}
.w3-hover-resaccent:hover, .w3-hover-resaccent.hover .w3-hover-resaccent:focus {background-color: #296594 !important; opacity: .5;}
.w3-control {background-color: #296594}
.lr_beds::before {color: #296594;}
.lr_baths::before {color: #296594;}
.w3_dots_accent {background-color: #296594;}

.ace-responsive-menu li a i {color: #296594;}
.ace-responsive-menu > li > a i {color: #296594;}
@media screen and (max-width: 1200px) {
  .ace-responsive-menu > li:first-child {border-top: 2px solid #296594;}
  .ace-responsive-menu > li > a i {color: #296594;}

}
header {background-color:#296594; font-family:'Barlow Condensed', sans-serif;}
header .header_details_v1 {color:#FFFFFF;}
header .header_details_v3 {color:#FFFFFF;}
footer {background-color:#444444;}
#footer_agent {color:#FFFFFF;}
#footer_office {color:#FFFFFF;}
.footer_block {color:#FFFFFF;}
.footer_row .license {color:#FFFFFF;}
#footer_agent img.agent {clip-path: circle(37% at 50% 50%);}
disclaimer {background-color:#444444; color:#FFFFFF;}
disclaimer div.equalhousing {background-image:url('../core.propertiesonline.com/graphics/generic/eho-white.png');}
.header_social .social_icon_1 {background-image: url('../realestatesites.com/stock/icons/ss/1v1.png');}
.header_social .social_icon_2 {background-image: url('../realestatesites.com/stock/icons/ss/2v1.png');}
.header_social .social_icon_3 {background-image: url('../realestatesites.com/stock/icons/ss/3v1.png');}
.header_social .social_icon_4 {background-image: url('../realestatesites.com/stock/icons/ss/4v1.png');}
.header_social .social_icon_5 {background-image: url('../realestatesites.com/stock/icons/ss/5v1.png');}
.header_social .social_icon_7 {background-image: url('../realestatesites.com/stock/icons/ss/7v1.png');}
.header_social .social_icon_8 {background-image: url('../realestatesites.com/stock/icons/ss/8v1.png');}
.footer_social .social_icon_1 {background-image: url('../realestatesites.com/stock/icons/ss/1v1.png');}
.footer_social .social_icon_2 {background-image: url('../realestatesites.com/stock/icons/ss/2v1.png');}
.footer_social .social_icon_3 {background-image: url('../realestatesites.com/stock/icons/ss/3v1.png');}
.footer_social .social_icon_4 {background-image: url('../realestatesites.com/stock/icons/ss/4v1.png');}
.footer_social .social_icon_5 {background-image: url('../realestatesites.com/stock/icons/ss/5v1.png');}
.footer_social .social_icon_7 {background-image: url('../realestatesites.com/stock/icons/ss/7v1.png');}
.footer_social .social_icon_8 {background-image: url('../realestatesites.com/stock/icons/ss/8v1.png');}
.horizontal_rule.res_accent {background-color: #296594;}

footer {border-top: solid 3px #296594 !important;}
.ace-responsive-menu {background-color: #296594;}
.ace-responsive-menu > li > a {color: #FFFFFF;}
.ace-responsive-menu li.menu-active > a {background-color: #272727; color: #FFFFFF;}
.ace-responsive-menu li ul.sub-menu {color: #333333;}
.ace-responsive-menu li ul.sub-menu li a  {color: #FFFFFF;}

h2.trend_title {color: #296594;}

p.metric_value {color: #296594;}